-- Customer specific once-script IVET8.
--
-- (c) 2012 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xivet8.lst
SET DEFINE OFF

-- IVET#21852: Toevoegen postadres!
ALTER TABLE ivet_imp_prs ADD (POSTADRES VARCHAR2 (30));

COMMIT;

BEGIN adm.systrackscript('$Workfile: ivet8.sql $', '$Revision$', 1); END;
/

SPOOL OFF

@ivet.sql
